.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.019200px;}
.lsb{letter-spacing:-0.016032px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004409px;}
.ls0{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.026352px;}
.ls8{letter-spacing:0.034697px;}
.ls7{letter-spacing:0.039528px;}
.ls6{letter-spacing:0.044359px;}
.ls5{letter-spacing:0.048312px;}
.ls3{letter-spacing:0.053143px;}
.ls2{letter-spacing:0.057096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.100200px;}
.wsc{word-spacing:-0.080160px;}
.ws2{word-spacing:-0.017568px;}
.ws0{word-spacing:-0.014400px;}
.ws4{word-spacing:-0.008784px;}
.ws5{word-spacing:-0.004831px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.004831px;}
.wsa{word-spacing:0.013615px;}
.ws9{word-spacing:0.039528px;}
.ws6{word-spacing:0.105600px;}
.ws3{word-spacing:0.124320px;}
.ws8{word-spacing:0.241121px;}
._0{margin-left:-1.017935px;}
._1{width:1.093408px;}
.fc4{color:rgb(82,82,82);}
.fc0{color:rgb(0,128,128);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(0,154,101);}
.fc3{color:rgb(51,51,51);}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:79.920000px;}
.y27{bottom:85.349688px;}
.y26{bottom:103.859197px;}
.y25{bottom:122.564695px;}
.y24{bottom:142.905692px;}
.y23{bottom:163.246705px;}
.y22{bottom:183.587701px;}
.y21{bottom:203.928714px;}
.y20{bottom:224.172793px;}
.y1f{bottom:244.513822px;}
.y1e{bottom:264.854803px;}
.y1d{bottom:285.195800px;}
.y1c{bottom:305.536813px;}
.y1b{bottom:325.877809px;}
.y1a{bottom:346.121921px;}
.y19{bottom:366.462902px;}
.y18{bottom:386.803930px;}
.y17{bottom:407.144911px;}
.y16{bottom:427.485940px;}
.y15{bottom:447.730019px;}
.y14{bottom:468.071032px;}
.y13{bottom:488.412029px;}
.y0{bottom:527.005042px;}
.y12{bottom:544.808044px;}
.y11{bottom:600.721881px;}
.y10{bottom:656.443007px;}
.yf{bottom:712.164134px;}
.ye{bottom:767.981777px;}
.yd{bottom:811.459677px;}
.yc{bottom:862.458180px;}
.yb{bottom:905.260597px;}
.ya{bottom:925.698528px;}
.y9{bottom:945.942607px;}
.y8{bottom:966.283636px;}
.y7{bottom:986.624616px;}
.y6{bottom:1043.020551px;}
.y5{bottom:1095.367608px;}
.y4{bottom:1196.205540px;}
.y3{bottom:1197.362332px;}
.y2{bottom:1220.113670px;}
.y1{bottom:1253.372653px;}
.h4{height:37.033920px;}
.h8{height:38.196240px;}
.h7{height:41.855760px;}
.h5{height:42.275879px;}
.h6{height:46.992000px;}
.h2{height:70.488000px;}
.h3{height:78.241680px;}
.h1{height:753.552941px;}
.h0{height:1352.860504px;}
.w1{width:870.040336px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x1{left:45.598790px;}
.x4{left:74.519798px;}
.x5{left:183.552016px;}
.x6{left:185.384114px;}
.x3{left:478.257076px;}
.x2{left:911.011765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.015933pt;}
.lsb{letter-spacing:-0.013304pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003659pt;}
.ls0{letter-spacing:0.011950pt;}
.ls9{letter-spacing:0.021868pt;}
.ls8{letter-spacing:0.028793pt;}
.ls7{letter-spacing:0.032802pt;}
.ls6{letter-spacing:0.036811pt;}
.ls5{letter-spacing:0.040092pt;}
.ls3{letter-spacing:0.044101pt;}
.ls2{letter-spacing:0.047381pt;}
.wsb{word-spacing:-0.083151pt;}
.wsc{word-spacing:-0.066521pt;}
.ws2{word-spacing:-0.014579pt;}
.ws0{word-spacing:-0.011950pt;}
.ws4{word-spacing:-0.007289pt;}
.ws5{word-spacing:-0.004009pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.004009pt;}
.wsa{word-spacing:0.011299pt;}
.ws9{word-spacing:0.032802pt;}
.ws6{word-spacing:0.087632pt;}
.ws3{word-spacing:0.103167pt;}
.ws8{word-spacing:0.200093pt;}
._0{margin-left:-0.844730pt;}
._1{width:0.907361pt;}
.fs4{font-size:29.874477pt;}
.fs3{font-size:33.260251pt;}
.fs1{font-size:36.446862pt;}
.fs5{font-size:39.832636pt;}
.fs0{font-size:59.748954pt;}
.fs2{font-size:66.321339pt;}
.y27{bottom:70.827147pt;}
.y26{bottom:86.187200pt;}
.y25{bottom:101.709893pt;}
.y24{bottom:118.589800pt;}
.y23{bottom:135.469720pt;}
.y22{bottom:152.349627pt;}
.y21{bottom:169.229547pt;}
.y20{bottom:186.029027pt;}
.y1f{bottom:202.908960pt;}
.y1e{bottom:219.788853pt;}
.y1d{bottom:236.668760pt;}
.y1c{bottom:253.548680pt;}
.y1b{bottom:270.428587pt;}
.y1a{bottom:287.228093pt;}
.y19{bottom:304.107987pt;}
.y18{bottom:320.987920pt;}
.y17{bottom:337.867813pt;}
.y16{bottom:354.747747pt;}
.y15{bottom:371.547227pt;}
.y14{bottom:388.427147pt;}
.y13{bottom:405.307053pt;}
.y0{bottom:437.333333pt;}
.y12{bottom:452.107093pt;}
.y11{bottom:498.507000pt;}
.y10{bottom:544.746987pt;}
.yf{bottom:590.986973pt;}
.ye{bottom:637.307053pt;}
.yd{bottom:673.387040pt;}
.yc{bottom:715.707973pt;}
.yb{bottom:751.227413pt;}
.ya{bottom:768.187760pt;}
.y9{bottom:784.987240pt;}
.y8{bottom:801.867173pt;}
.y7{bottom:818.747067pt;}
.y6{bottom:865.547040pt;}
.y5{bottom:908.987067pt;}
.y4{bottom:992.667080pt;}
.y3{bottom:993.627040pt;}
.y2{bottom:1012.507160pt;}
.y1{bottom:1040.107013pt;}
.h4{height:30.732472pt;}
.h8{height:31.697019pt;}
.h7{height:34.733859pt;}
.h5{height:35.082494pt;}
.h6{height:38.996151pt;}
.h2{height:58.494226pt;}
.h3{height:64.928591pt;}
.h1{height:625.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:722.000000pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x1{left:37.840000pt;}
.x4{left:61.840000pt;}
.x5{left:152.320013pt;}
.x6{left:153.840373pt;}
.x3{left:396.880000pt;}
.x2{left:756.000000pt;}
}
